:PROPERTIES:
:ID: d8f33282-dddf-4513-85c2-39980f518e8f
:END:
#+title: 2012-04-11



* أولاد الشرقاوي :EIPR:equality:@personal:

:PROPERTIES:
:CREATED: [2012-04-11 Wed 15:15]
:MODIFIED: [2012-04-11 Wed 16:01]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Know the story very well

Special admission process for them

Scholarships for them

Advocacy around the law that allows this

Giza Systems founded in circa 1992 by Mohamed Nossir, computer distributor, expanded later. Went under at one point, was saved by existing CEO Shehab Nawawi. Now mostly by NBE.

Used to do a lot of work with Telecom Egypt (IVR)

Five main sectors:

Telecom, GM Ahmed Kamal

Main person moving everything around is Mohamed Seddik, now VP

Operation & Maintenance

Development

Implementation team

OSS (Operations Systems and Support)

Industrial applications: Control systems for factories

Enterprise

Oil and Gas

Integration (sits on top), seven or eight people Telecom do not see the
big picture for surveillance projects

Mohamed Shafik

Eva Mitri (friend) (could be the telecom minister in the future)

Wael Eskander, business analysis
